@media (min-width: 768px){
#home {
opacity: 0.85;
margin: 0 auto;
width: 85%;
min-width: 950px;
margin-bottom: 50px;
background-color: #fff;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
}

body {
color: #000;
background: url(https://p1-bcy.byteimg.com/img/banciyuan/4c8fe47018d7414793477ffdf493a5db~tplv-banciyuan-w650.image);
background-size: 100%;
background-repeat: no-repeat;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
min-height: 101%;
}

#mainContent{
width: 75%;
}
#github{
position:fixed;
top:0;
right:0;
}
@media screen and (max-width: 768px){
#home {
opacity: 0.70;
background-color: #fff;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
    #main, #mainContent{
        width: 100%;
    }
    #sideBar, body > a, #navList, #navigator, .postDesc a, #homepage_top_pager, #page_begin_html, #header{
        display: none;
    }
    #blogTitle a{
        font-size: 30px;
    }
    #blogTitle h2{
        font-size: 16px;
    }
    #header{
        height: 180px;
    }
    #home{
        background-image: none;
    }
    .postTitle a{
        font-size: 22px;
    }
    .postCon, .postCon a{
        font-size: 16px;
    }
    .day{
        margin: 0 2%;
    }
    .postCon a{
        padding-left: 0;
    }
    .postDesc{
        width: 100%;
        font-size: 12px;
    }
    #home{
        background-color: #68BCCA;
    }
    #mainContent .forFlow{
        margin: 4px 0 0 0;
    }
    .postBody{
        
    }
    #blogTitle{
        left: 0;
    }
    #mainContent .postBody{
        width: 100%;
    }
    .post{
        padding: 0 4%;
    }
    #header{
        background: url(https://images.cnblogs.com/cnblogs_com/lvdabao/507840/o_face-monkey-128.png) top right no-repeat;
        background-size: 46px;
    }
    .topicListFooter{
        width: 100%;
        text-align: center;
        padding: 0;
        height: 40px;
    }
    .topicListFooter a:link{
        font-size: 12px;
    }
}